<?php
include_once("c_cryptopro.php");
class c_page_cab_cryptopro_setting extends c_page_cab_cryptopro
{
 public $h1='Настройки ЭЦП' ;


 function block_main()
    {
        $this->page_title();
        include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
        $page=new c_page_cab_setting_interface() ;
        $page->panel_setting('ЭЦП',array('no_hidden_items'=>1)) ;
 }

}



?>
